summaryrefslogtreecommitdiff
path: root/tests/touch/obsolescent
diff options
context:
space:
mode:
Diffstat (limited to 'tests/touch/obsolescent')
-rwxr-xr-xtests/touch/obsolescent4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/touch/obsolescent b/tests/touch/obsolescent
index 000ccf558..0f9921002 100755
--- a/tests/touch/obsolescent
+++ b/tests/touch/obsolescent
@@ -1,7 +1,7 @@
#!/bin/sh
# Test touch with obsolescent 8- or 10-digit time stamps.
-# Copyright (C) 2000, 2004, 2005 Free Software Foundation, Inc.
+# Copyright (C) 2000, 2004, 2005, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -28,7 +28,7 @@ fi
pwd=`pwd`
tmp=obsol.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0